#ifndef KSYNCUIKDE_H
#define KSYNCUIKDE_H
// $Id: syncuikde.h,v 1.2 2002/08/02 21:44:53 zecke Exp $


#include "syncui.h"

namespace KSync {

    class SyncEntry;
    class SyncUiKde : public SyncUi
    {
    public:
        SyncUiKde(QWidget *parent);
        virtual ~SyncUiKde();

        SyncEntry *deconflict(SyncEntry *syncEntry, SyncEntry *target);

    private:
        QWidget *mParent;
    };

}

#endif
